<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Contact Information</title>

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">

	<link rel="stylesheet" type="text/css" href="./assets/css/style4.css">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">

	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/23408e23c5.js" crossorigin="anonymous"></script>
</head>
<body>

	<div class="landingPage">


		<div class="navnavnav">

			<div class="logo">Planner
			</div>

			<input type="checkbox" id="chk">
			<label for="chk" class="showMenuBtn">
				<i class="fas fa-ellipsis-v"></i>
			</label>

			<ul class="menu">
				<a href="index.html">Home</a>
				<a href="about.html">About</a>
				<a href="gallery.html">Gallery</a>
				<a href="#">Contact</a>

				<label for="chk" class="hideMenuBtn">
					<i class="fas fa-times"></i>
				</label>
			</ul>
		</div>

		<!-- content -->
		<div class="container wrapper1">
			<div class="row">
				<div class="col-12 col-md-6">
					<form>
						<div class="form-group text-light font-weight-bold">
							<label for="exampleFormControlInput1">Email address</label>
							<input type="email" class="form-control bg-dark" id="exampleFormControlInput1" placeholder="name@google.com">
						</div>

						<div class="form-group text-light font-weight-bold">
							<label for="exampleInputPassword1">Password</label>
							<input type="password" class="form-control bg-dark" id="exampleInputPassword1">
						</div>

						<div class="form-group form-check">
							<input type="checkbox" class="form-check-input" id="exampleCheck1">
							<label class="form-check-label text-light font-weight-bold" for="exampleCheck1">Check me out</label>
						</div>

						<button type="submit" class="btn btn-dark">Submit</button>

						<div class="form-group">
							
							<textarea class="form-control bg-dark mt-3" id="exampleFormControlTextarea1" rows="3" placeholder="Any comments or suggestions..."></textarea>
						</div>
					</form>	
				</div>
				<div class="col-12 col-md-6">
					<div class="card" style="width: 18rem;">
						<!-- <img src="..." class="card-img-top" alt="..."> -->
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3148.416255732734!2d145.0115510946623!3d-37.89733212352253!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6ad6691b8f228649%3A0x1aa38922275307ea!2s43%20Lantana%20Rd%2C%20Gardenvale%20VIC%203185%2C%20Australia!5e0!3m2!1sen!2sph!4v1580180949572!5m2!1sen!2sph" width="287" height="200" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
						<div class="card-body">
							<h5 class="card-title">Contact</h5>
							<p class="card-text"><strong>Address:</strong>
								<br>U2, 43 Lantana Road<br>Gardenvale VIC</p>
						</div>
						
						<div class="card-body">
							<a href="#" class="card-link">0943 458 475</a>
							<a href="#" class="card-link">lester.lugtu@gmail.com</a>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				
			</div>
		</div>
		<!-- end of content -->

		<footer class="socialMedia">
			<ul>
				<a href="#"><i class="fab fa-facebook-square"></i></a>
				<a href="#"><i class="fab fa-twitter"></i></a>
				<a href="#"><i class="fab fa-instagram"></i></a>
			</ul>
		</footer>

	</div>

	<div class="bgOverlay"></div>






	<script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="./assets/js/popper.min.js"></script>
	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>
</body>
</html>